[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockPage.InsertControl

InsertControl - calls inherited method, then ensures that all parents recognize the MainControl.

## Declaration

Source position: ldocktree.pas line 231

`public procedure TLazDockPage.InsertControl(`
`AControl: TControl;`
`Index: Integer`
`); override;`

## See also

TWinControl.InsertControl |  | Inserts the specified control into the Controls property.